Activity log for bug #1446689

Date Who What changed Old value New value Message
2015-04-21 14:16:26 Mustafa Muhammad bug added bug
2015-04-21 15:06:22 Robie Basak bug added subscriber Robie Basak
2015-04-23 06:13:52 Launchpad Janitor network-manager (Ubuntu): status New Confirmed
2015-04-23 06:14:03 Graham Inggs bug added subscriber Graham Inggs
2015-04-23 08:44:32 Graham Inggs summary networkmanager requires pppoe but it is not in "requires" network-manager configured to use /usr/sbin/pppoe but does not recommend pppoe
2015-04-27 17:59:57 Graham Inggs bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=783525
2015-04-27 17:59:57 Graham Inggs bug task added network-manager (Debian)
2015-04-27 23:44:39 Bug Watch Updater network-manager (Debian): status Unknown New
2015-10-14 14:31:47 Mathieu Trudel-Lapierre network-manager (Ubuntu): status Confirmed Triaged
2015-10-14 14:31:49 Mathieu Trudel-Lapierre network-manager (Ubuntu): importance Undecided High
2015-10-14 14:31:54 Mathieu Trudel-Lapierre network-manager (Ubuntu): assignee Mathieu Trudel-Lapierre (mathieu-tl)
2015-10-14 14:44:27 Launchpad Janitor branch linked lp:~network-manager/network-manager/ubuntu
2015-10-14 14:45:45 Mathieu Trudel-Lapierre network-manager (Ubuntu): status Triaged In Progress
2015-10-15 07:40:28 Launchpad Janitor network-manager (Ubuntu): status In Progress Fix Released
2015-10-25 12:54:56 Rustom bug added subscriber Rustom
2016-01-20 19:58:45 Bug Watch Updater network-manager (Debian): status New Fix Released